Status: Resolved Start date: 01/15/2019
Priority: Low % Done: 100%
Assignee: Lydia Palumbo

Category: Income

Description

Dear UKHLS User Support,

it is quite surprising for me to notice that the missing values (as proxy) of the harmonized variable (b)w_fimnlabgrs_dv are present
only in BHPS and not in UKHLS. Is there a place where | can find answer to this question?

Thank you and best regards,
Lydia

History

#1 - 01/15/2019 06:16 PM - Stephanie Auty
- Category set to Income

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 02/01/2019 09:54 AM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Lydia Palumbo
- % Done changed from 10 to 80

Dear Lydia,

There are no missing values in w_fimnlabgrs_dv in the UKHLS datasets because any missing data is imputed. You can see what proportion of the
value was imputed for each individual in w_fimnlabgrs_if.

Best wishes,
Stephanie

#3 - 08/10/2022 11:32 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- Priority changed from Immediate to Low

- % Done changed from 80 to 100
